#orderButtons {
  margin-bottom: 20px;
}
#orderButtons button {
  font-family: inherit;
  font-size: inherit;
  background-color: rgba(0, 0, 0, 0);
  color: inherit;
}
#orderButtons button.active {
  font-weight: bold;
}
#orderButtons button:not(.active) {
  cursor: pointer;
}
#orderButtons button:not(.active):hover {
  text-decoration: underline;
}
ul {
  list-style-position: inside;
}
ul li a {
  text-decoration: none;
}
ul li a:hover {
  text-decoration: underline;
}
ul li:not(:last-child) {
  padding-bottom: 10px;
}
